- name: mastodon 
  href: https://blorbo.social/@beppe
  otherparams: "rel=\"me\""
  img: /img/mastodon.png
  alt: "image of mastodon logo"
- name: listenbrainz 
  href: https://listenbrainz.org/user/beppev/
- name: myanimelist 
  href: https://myanimelist.net/profile/BeppeV
- name: gitea 
  href: https://git.beppe.online/beppe
  img: /img/gitea.gif
- name: letterboxd
  href: https://letterboxd.com/beppev
  img: /img/letterboxd.png
- name: goodreads
  href: https://www.goodreads.com/user/show/193197549-beppe-v
  img: /img/goodreads.png
